{
  "name": "wdio_framework",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "wdio": "wdio run ./wdio.conf.js",
    "webtests":"wdio run wdio.conf.js --Env QA --BROWSER chrome",
    "QAWebTests":"wdio run wdio.conf.js --Env QA --BROWSER chrome",
    "QAChromewebtests": "wdio run wdio.conf.js --Env QA --BROWSER chrome",
    "ProdChromewebtests": "wdio run wdio.conf.js --Env Prod --BROWSER chrome",
    "QAEdgewebtests": "wdio run wdio.conf.js --Env QA --BROWSER MicrosoftEdge",
    "ProdEdgewebtests": "wdio run wdio.conf.js --Env Prod --BROWSER MicrosoftEdge",
    "QAFirefoxwebtests": "wdio run wdio.conf.js --Env QA --BROWSER firefox",
    "ProdFirefoxwebtests": "wdio run wdio.conf.js --Env Prod --BROWSER firefox",
    "EdgeTest": "wdio run ./wdio.conf.js --BROWSER MicrosoftEdge",
    "ChromeTest": "wdio run ./wdio.conf.js --BROWSER chrome",
    "FirefoxTest": "wdio run wdio.conf.js --BROWSER firefox"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@wdio/cli": "^8.17.0",
    "allure-commandline": "^2.24.1",
    "chai": "^4.3.10",
    "log4js": "^6.9.1"
  },
  "devDependencies": {
    "@wdio/allure-reporter": "^8.17.0",
    "@wdio/cucumber-framework": "^8.17.0",
    "@wdio/local-runner": "^8.17.0",
    "@wdio/spec-reporter": "^8.17.0"
  }
}
